Strona 1 z 1

Problem z launcherem..

: 04 lis 2015, 19:03
autor: Insomnia
Mój launcher nie chce się włączyć, po zainstalowaniu paczki Madzi i zaznaczaniu opcji (java, shadery) najpierw gra nie chciała się uruchomić. Gdy wpisałam XMX-2 pojawiła się informacja Error: Could not create The Java Virtual Machine. Error: A fatal exception has occurred. Program will exit. ", a gdy zamieniłam na XMX-1 launcher nawet nie chce się uruchomić.. Proszę o odpowiedź. :?

Re: Problem z launcherem..

: 08 lis 2015, 18:32
autor: CraftStones
Poprawne wpisy dla 1G i 2G to odpowiednio: -Xmx1G oraz -Xmx2G, sprawdź czy poprawność tych wpisów to może podstawowy problem.
(temat został przeniesiony do 'Dział - Mody 1.6.4')